.geschichte-inhalt {
  max-width: 850px;
  height: auto;
  margin: auto;
  padding: 10px;
}
.geschichte-box {
  max-width: 900px;
  height: auto;
  margin: auto;
}
.geschichte-inhalt-1 {
  grid-gap: 15px;
  background-color: var(--boxen);
  grid-template-columns: 320px auto;
  place-items: center;
  padding: 10px;
  display: grid;
}
@media (max-width: 600px) {
  .geschichte-inhalt-1 {
    grid-template-columns: auto;
  }
}
.geschichte-inhalt-2 {
  grid-gap: 30px;
  grid-template-columns: 300px auto;
  place-items: center;
  display: grid;
}
.geschichte-inhalt-2 > div {
  margin: 15px 5px 15px 0;
}
@media (max-width: 850px) {
  .geschichte-inhalt-2 {
    grid-template-columns: auto;
  }
  .geschichte-inhalt-2 > div {
    text-align: center;
  }
}
.geschichte-inhalt-3 {
  grid-gap: 30px;
  grid-template-columns: auto 350px;
  place-items: center;
  display: grid;
}
.geschichte-inhalt-3 > div {
  margin: 15px 5px 15px 0;
}
@media (max-width: 950px) {
  .geschichte-inhalt-3 {
    grid-template-columns: auto;
  }
  .geschichte-inhalt-3 > div {
    text-align: center;
  }
}